defaultPlacement: end
enableVersioning: true
handle: news
name: News
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
propagationMethod: all
siteSettings:
  22c9f036-d631-42f4-baff-7bdb9dc5eb9b: # Harmonia
    enabledByDefault: true
    hasUrls: true
    template: news/single.html
    uriFormat: 'news/{slug}'
type: channel
